@charset "utf-8";#polyglotLanguageSwitcher, #polyglotLanguageSwitcher *{margin:0;padding:0;outline:none;}
#polyglotLanguageSwitcher1, #polyglotLanguageSwitcher1 *{margin:0;padding:0;outline:none;}
#polyglotLanguageSwitcher ul{list-style:none;}
#polyglotLanguageSwitcher1 ul{list-style:none;}
#polyglotLanguageSwitcher{font-size:12px;color:#444;line-height:normal;position:relative;z-index:100;}
#polyglotLanguageSwitcher1{font-size:12px;color:#444;line-height:normal;position:relative;z-index:100;}
#polyglotLanguageSwitcher i{display:none;}
#polyglotLanguageSwitcher1 i{display:none;}
#polyglotLanguageSwitcher a{text-decoration:none;display:block;padding:8px 6px 8px 28px;color:#444;width:100%;background-repeat:no-repeat;background-position:6px center;}
#polyglotLanguageSwitcher1 a{text-decoration:none;display:block;padding:8px 6px 8px 28px;color:#444;width:100%;background-repeat:no-repeat;background-position:6px center;}
#polyglotLanguageSwitcher a:hover{color:#000;}
#polyglotLanguageSwitcher1 a:hover{color:#000;}
#polyglotLanguageSwitcher a.current:link, #polyglotLanguageSwitcher a.current:visited, #polyglotLanguageSwitcher a.current:active{position:relative;background-color:#e1e1e1;border:1px solid #9a9394;}
#polyglotLanguageSwitcher1 a.current:link, #polyglotLanguageSwitcher1 a.current:visited, #polyglotLanguageSwitcher1 a.current:active{position:relative;background-color:#e1e1e1;border:1px solid #9a9394;}
#polyglotLanguageSwitcher a.current:hover, #polyglotLanguageSwitcher ul.dropdown li:hover{background-color:#F7F7F7;}
#polyglotLanguageSwitcher1 a.current:hover, #polyglotLanguageSwitcher1 ul.dropdown li:hover{background-color:#F7F7F7;}
#polyglotLanguageSwitcher a.active{border-bottom:none !important;border-radius:3px 3px 0 0 !important;}
#polyglotLanguageSwitcher1 a.active{border-bottom:none !important;border-radius:3px 3px 0 0 !important;}
#polyglotLanguageSwitcher span.trigger{display:block;position:absolute;width:9px;height:5px;text-indent:-10000em;top:12px;right:11px;}
#polyglotLanguageSwitcher1 span.trigger{display:block;position:absolute;width:9px;height:5px;text-indent:-10000em;top:12px;right:11px;}
#polyglotLanguageSwitcher a.current:link span.trigger, #polyglotLanguageSwitcher a.current:visited span.trigger{background:url(https://daac6d.claudeassets.com/20171020042403im_/http://www.aaramshop.com/themes/default/images/arrow-down.gif) no-repeat left top;}
#polyglotLanguageSwitcher1 a.current:link span.trigger, #polyglotLanguageSwitcher1 a.current:visited span.trigger{background:url(https://daac6d.claudeassets.com/20171020042403im_/http://www.aaramshop.com/themes/default/images/arrow-down.gif) no-repeat left top;}
#polyglotLanguageSwitcher a.current:hover span.trigger, #polyglotLanguageSwitcher a.current:active span.trigger, #polyglotLanguageSwitcher a.active span.trigger{background-position:left bottom !important;}
#polyglotLanguageSwitcher1 a.current:hover span.trigger, #polyglotLanguageSwitcher1 a.current:active span.trigger, #polyglotLanguageSwitcher1 a.active span.trigger{background-position:left bottom !important;}
#polyglotLanguageSwitcher ul.dropdown{display:none;position:absolute;top:2.333em;left:0;background-color:#FFF;border:1px solid #E5E5E5;border-top:none !important;border-radius:0 0 3px 3px;width:100%;}
#polyglotLanguageSwitcher1 ul.dropdown{display:none;position:absolute;top:2.333em;left:0;background-color:#FFF;border:1px solid #E5E5E5;border-top:none !important;border-radius:0 0 3px 3px;width:100%;}
#polyglotLanguageSwitcher ul.dropdown li{border-top:1px dotted #D4D4D4;}
#polyglotLanguageSwitcher1 ul.dropdown li{border-top:1px dotted #D4D4D4;}
#polyglotLanguageSwitcher ul.dropdown li:last-child{border-radius:0 0 3px 3px;}
#polyglotLanguageSwitcher1 ul.dropdown li:last-child{border-radius:0 0 3px 3px;}
#in{background-image:url(/assets/www.aaramshop.com/themes/default/images/flags/in.png);}
#pk{background-image:url(https://7e4621.claudeassets.com/20171020042403im_/http://www.aaramshop.com/themes/default/images/flags/pk.png);}
#ke{background-image:url(https://53e3d4.claudeassets.com/20171020042403im_/http://www.aaramshop.com/themes/default/images/flags/ke.png);}
/*
     FILE ARCHIVED ON 04:24:26 Oct 20, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:50:41 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.808
  exclusion.robots: 0.103
  exclusion.robots.policy: 0.085
  esindex: 0.014
  cdx.remote: 13.305
  LoadShardBlock: 145.169 (3)
  PetaboxLoader3.datanode: 159.304 (5)
  PetaboxLoader3.resolve: 76.556 (3)
  load_resource: 143.519 (2)
*/